package ru.yandex.canvas.service.sandbox;

public interface ClientTagsQuery {
    // строим выражение
    String build();

    // строим подвыражение, обернем в скобки если подвыражение не состоит из одного тэга
    String buildWrapped();
}
